\begin{longtabu}{|l|l|l|}
\hline
\textit{\textbf{Step}} & \textbf{MCDRAM caché} & \textbf{MCDRAM \textit{flat}} \\ \hhline{===}
1                      & 53.77          	   & 53.65                  	   \\ \hline
2                      & 54.11          	   & 53.95                  	   \\ \hline
4                      & 54.60          	   & 54.38                  	   \\ \hline
8                      & 56.09          	   & 55.78                  	   \\ \hline
16                     & 60.10          	   & 60.31                  	   \\ \hline
32                     & 80.03          	   & 78.76                  	   \\ \hline
64                     & 108.07         	   & 106.70                 	   \\ \hline
128                    & 127.57         	   & 126.88                 	   \\ \hline
256                    & 167.86         	   & 166.59                 	   \\ \hline
512                    & 172.03         	   & 168.96                 	   \\ \hline
1024                   & 171.54         	   & 170.88                 	   \\ \hline
2048                   & 171.41         	   & 168.54                 	   \\ \hline
%
\caption{Latencia en el acceso a $10^9$ elementos de un \textit{array} en función de la distancia (\textit{step}) entre elementos accedidos.}
\label{tab:resultados-asociatividad}
\end{longtabu}